options = 
{
	{ 
		default = 5, 
		label = "Difficulty", 
		help = "Enemy unit count multiplier", 
		key = 'opt_difficulty', 
		pref = 'opt_difficulty', 
		values = { 
			{text = "Viking & God-38", help = "", key = 0.3, }, 
			{text = "Newbie", help = "", key = 0.6, }, 
			{text = "NooB", help = "", key = 0.12, }, 
			{text = "very very easy", help = "", key = 0.25, }, 
			{text = "very easy", help = "", key = 0.5, }, 
			{text = "easy", help = "", key = 0.75, }, 
			{text = "easier", help = "", key = 0.88, }, 
			{text = "normal (default)", help = "", key = 1.00, }, 
			{text = "harder", help = "", key = 1.12, }, 
			{text = "hard", help = "", key = 1.25, }, 
			{text = "very hard", help = "", key = 1.5, }, 
			{text = "very very hard", help = "", key = 2, }, 
			{text = "insane", help = "", key = 2.5, }, 
			{text = "super insane", help = "", key = 3, }, 
			{text = "IMBA", help = "", key = 4, },
			{text = "EPIC", help = "", key = 6, },
			{text = "EPIC IMBA", help = "", key = 8, },
		}, 
	}, 
	{ 
		default = 2, 
		label = "Startup Time", 
		help = "How many seconds until first wave spawns", 
		key = 'opt_startupTime', 
		pref = 'opt_startupTime', 
		values = { 
			{text = "60 secs", help = "", key = 60, }, 
			{text = "1.5 min (default)",help = "", key = 90, }, 
			{text = "2 min",help = "", key = 120, }, 
			{text = "2.5 min",help = "", key = 150, }, 
			{text = "3 min",help = "", key = 180, },
			{text = "3.5 min",help = "", key = 210, }, 
			{text = "4 min",help = "", key = 240, }, 
			{text = "4.5 min",help = "", key = 270, }, 
			{text = "5 min",help = "", key = 300, }, 
			{text = "6 min",help = "", key = 360, }, 
			{text = "7 min",help = "", key = 420, },
			{text = "8 min",help = "", key = 480, }, 
			{text = "9 min",help = "", key = 540, }, 
			{text = "10 min",help = "", key = 600, },
			{text = "15 min",help = "", key = 900, }, 
			{text = "20 min",help = "", key = 1200, }, 
			{text = "25 min",help = "", key = 1500, }, 
			{text = "30 min",help = "", key = 1800, },
			{text = "35 min",help = "", key = 2100, }, 
			{text = "40 min",help = "", key = 2400, }, 
			{text = "45 min",help = "", key = 2700, },  
		}, 
	}, 
	{ 
		default = 60, 
		label = "Wave Delay Time", 
		help = "How many seconds between each wave", 
		key = 'opt_waveTime', 
		pref = 'opt_waveTime', 
		values = {
			{text = "5 secs",help = "", key = 05, }, 
			{text = "15 secs",help = "", key = 15, },
			{text = "30 secs",help = "", key = 30, }, 
			{text = "45 secs",help = "", key = 45, }, 
			{text = "60 secs (default)",help = "", key = 60, }, 
			{text = "75 secs",help = "", key = 75, }, 
			{text = "90 secs",help = "", key = 90, }, 
			{text = "105 secs",help = "", key = 105, }, 
			{text = "120 secs",help = "", key = 120, }, 
		}, 
	}, 
	{ 
		default = '2', 
		label = "Number Of Rounds", 
		help = "How many rounds do you want to play", 
		key = 'opt_numberRounds', 
		pref = 'opt_numberRounds', 
		values = { 
			{text = "1 (default)",help = "", key = 1, }, 
			{text = "2",help = "", key = 2, }, 
			{text = "3",help = "", key = 3, }, 
			{text = "4",help = "", key = 4, }, 
			{text = "5",help = "", key = 5, }, 
		}, 
	}, 	
};